SET C51INC=C:\keil\C51\Inc
SET C51LIB=C:\keil\C51\Lib
SET CPU_TYPE=M8051EW
SET CPU_VENDOR=Mentor Graphics Co.
SET UV2_TARGET=Application
SET CPU_XTAL=0x00B71B00
"C:\keil\C51\BIN\C51.EXE" @"..\out\uart.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\reg.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\i2c.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\timer.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\INTERR~1.__I"
"C:\keil\C51\BIN\C51.EXE" @"..\out\wdg.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\gpio.__i"
"C:\keil\C51\BIN\C51.EXE" @"..\out\STATE_~1.__I"
"C:\keil\C51\BIN\C51.EXE" @"..\out\main.__i"
"C:\keil\C51\BIN\BL51.EXE" @"..\out\HKM730~1.LNP"
"C:\keil\C51\BIN\OH51.EXE" "..\out\hkm7306_app" 
